h1:has(a#heading-jotrun) {
    text-indent: -99999px;
    display: block;
    background-image: url(img/logo_1_light.png);
    background-repeat: no-repeat;
    height: 164px;
    width: 200px;
    background-size: 200px 164px;
}

a:link {
    color: #AD6100;
}

a:visited {
    color: #3F15A8;
}

body {
    background-color: #15a83f;
    color: #161616;
    font-size: 3rem;
}

@media only screen and (min-width: 1024px) {
    body {
        font-size: 1.5rem;
    }
    h1:has(a#heading-jotrun) {
        height: 82px;
        width: 100px;
        background-size: 100px 82px;
    }
}

code {
    color: #cfcfcf;
    font-size: 1rem;
    padding: 0.45rem;
}

h1, h2, h3, h4, h5 {
    color: #C3CCC3;
}

footer {
    border-top: 1px #C3CCC3 solid;
    padding-top: 1rem;
}

#content, footer {
    margin: 0 3rem;
}

table {
    margin: 0 auto;
}
table td {
    padding: 0.5rem;
}
table tbody tr:nth-child(even) td {
    background: #23bc4f;
}
table tbody tr:nth-child(odd) td {
    background: #13b341;
}

.markdown-alert {
    filter: drop-shadow(0.3rem 0.5rem 1rem);
}

